{
  "AutoLoginEncrypted": {
    "Username": "N0dpj2NLAuzWL2\u002BfAifWDc6KsE3roQ6YO/CliDeFHpc=",
    "Password": "V5V8tseIuqyfqpOMXmEI0bTm2RRD\u002BBq33agbgVw8edQ=",
    "IdEmpresa": "a//sKH642eAEyEwRkRRd5rctinMkL13w\u002BIXpL3B1qJ4="
  },
  "FMenu.API": "https://api.fmenu.onlinebc.com.br/",
  "Api": {
    "BaseUrl": "https://api.fmenu.onlinebc.com.br/",
    "IgnoreCert": "False"
  },
  "ImpressaoAtiva": "true",
  "ImpressoraSelecionada": "POS-80-Series",
  "FonteTamanho": "Grande",
  "LarguraBobinaMm": 80,
  "SegundaVia": "false",
  "ModeloComprovante": 1,
  "ComandaDiaria": "true"
}